<odoo>
    <data noupdate="1">
        <record id="mail_template_call" model="mail.template">
            <field name="name">Call Template</field>
            <field name="model_id" ref="mail.model_mail_activity"/>
            <field name="subject">Call Subject</field>
            <field name="body_html">
                <![CDATA[
                    <p>This is a call note template.</p>
                ]]>
            </field>
        </record>
        <record id="mail_template_meeting" model="mail.template">
            <field name="name">Meeting Template</field>
            <field name="model_id" ref="mail.model_mail_activity"/>
            <field name="subject">Meeting Subject</field>
            <field name="body_html">
                <![CDATA[
                    <p>This is a meeting note template.</p>
                ]]>
            </field>
        </record>
    </data>
</odoo>